/********************************************/
/*				MSC基本設定2					*/
/********************************************/
@media screen{
* {
margin: 0;
padding: 0;
font-style: normal;
text-decoration: none;
font-size: 100%;
}
body{
font-size:11px;
line-height:1.6;
color:#666;
margin:0;
padding:0;
text-align:left;
background:transparent url("../img/bg/bg.gif") repeat;
font-family:Arial, Helvetica, sans-serif;
}

img{ 
border:0;
}

a {
font-weight:bold;
color:#666;
text-decoration:none;
}
a:hover{
font-weight:bold;
color:#fc622b;
text-decoration:underline;
}
#lay{
float:center;
width:762px;
margin:0 auto;
}
#wrapper{
float:left;
background-color:#FFFFFF;
border-left:solid 1px #ccc;
border-right:solid 1px #ccc;
}
#wrapper2{
float:left;
width:720px;
margin:0 20px 0 20px;
}
table{
float:left;
line-height:1.5}
.list_main{
text-align:center;
margin:0 10px 30px 10px;
_margin:0 5px 30px 5px;/*Win IE〜6用*/
}
.list{
padding:7px;
}
.list2{
margin:10px 0 0 20px;
}
.list3{
padding:7px;
color:#FFFFFF;
font-weight:bold;
}
#gost{
float:left;
}
#cent{
display:block;
text-align:center;
margin:0 auto 0 auto;
}

/********************************************/
/*			メインコンテンツ部　　　	  　*/
/********************************************/
#contents {
width:720px;
float:left;
margin:20px 0 0 0;
padding:0 0 20px 0;
border-bottom:solid 1px #ccc;
}
#contents2 {
width:720px;
float:left;
margin:0;
padding:0 0 20px 0;
background:transparent url("../img/bg/bg.gif") repeat;
border-bottom:solid 2px #67ce3e;
}
#notice {
float:left;
width:610px;
margin:0 20px 0 20px;
_margin:0 10px 0 10px;
padding:20px 70px 20px 40px;
_padding:20px 0 20px 40px;
background-color:#fff;
font-size:10px;
_font-size:9px;
text-align:left;
line-height:1.8;
}
#footer {
display:block;
float:left;
width:680px;
margin:0;
padding:20px 20px 20px 20px;
_padding:20px 10px 20px 10px;
border-top:solid 1px #ccc;
background:transparent url("../img/bg/bg.gif") repeat;
border-bottom:solid 2px #67ce3e;
text-align:center;
line-height:1.8;
}
#copy {
display:block;
float:left;
width:720px;
margin:20px 0 70px 0;
padding:0;
text-align:center;
}
/********************************************/
/*				右側コンテンツ　　　	  　*/
/********************************************/
#cont_center {
display:block;
float:right;
width:720px;
margin:0;
}
#cont_center #mainhead{
display:block;
float:left;
width:720px;
padding:10px 0 11px 0;
line-height:1.5;
text-align:center;
font-size:13px;
font-weight:bold;
color:#333;
background-color:#fff;
border-bottom:solid 2px #67ce3e;
}
#cont_center #mainhead1{
display:block;
float:left;
width:720px;
margin:0;
line-height:3;
text-align:right;
font-size:10px;
font-weight:bold;
color:#333;
background:transparent url("../img/logo/1432.png");
background-repeat:no-repeat;
}
#cont_center #mainhead #bt{
float:right;
margin:0 10px 0 0;
font-size:10px;
}
/********************************************/
/*				右側メインコンテンツ　　　　*/
/********************************************/
#contents2 #main{
float:left;
width:680px;
margin:10px 20px 0 20px;
_margin:10px 10px 0 10px;
font-size:12px;
color:#666;
}
.billp3{
margin:10px 0 10px 0;
line-height:1.8;
font-size:12px;
font-weight:bold;
color:#666;
}
#contents2 #baner{
float:right;
width:680px;
margin:20px 0 0 0;
}
#contents2 #center{
float:left;
width:640px;
margin:20px 20px 0 20px;
_margin:10px 10px 0 10px; /*Win IE〜6用*/
padding:0 0 15px 0;
text-align:center;
background-color:#fff;
vertical-align:middle;
border-bottom:solid 2px #67ce3e;
}
#contents2 #center #head{
float:left;
width:600px;
margin:0;
_margin:0 -25px 0 0;
padding:7px 0px 4px 40px;
text-align:left;
font-size:15px;
font-weight:bold;
color:#fff;
background:transparent url("../img/bg/head_title3.png");
background-repeat:no-repeat;
border-bottom:solid 1px #ccc;
}
#contents2 #center #head a{
color:#fff;
text-decoration:none;
}
#contents2 #center #tex{
margin:50px 10px 10px 10px;
_margin:50px 5px 10px 5px; /*Win IE〜6用*/
padding:0 20px 0 20px;
text-align:left;
font-size:12px;
font-weight:normal;
color:#000;
}
#contents2 #center #tex h4{
color:#67ce3e;
margin:20px 0 5px 0;
_margin:20px 0 5px 0; /*Win IE〜6用*/
}
#contents2 #center  ul{
display:block;
float:left;
margin:0 20px 0 20px;
_margin:0 10px 0 10px; /*Win IE〜6用*/
padding:0;
}
#contents2 #center  li{
float:left;
}
/********************************************/
/*				フッタ　　　	　　　　  　*/
/********************************************/
#footermenu {
display:block;
text-align:center;
font-weight:normal;
}
#footermenu a{
font-weight:normal;
_font-size:9px;
color:#666;
text-decoration:none;
}
#footermenu a:hover{
font-weight:normal;
_font-size:9px;
color:#fc622b;
text-decoration:underline;
}
#copy {
display:block;
width:720px;
margin:10px auto 70px auto;
padding:0;
text-align:center;
}
}